<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="dark_grey">#424242</color>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#EC0BAC</color>
    <color name="success">#20830E</color>
    <color name="red">#FF0000</color>
    <color name="light_blue">#29DAF1</color>
    <color name="light_blue_2">#AFEEF6</color>
    <color name="cp_bg_color">#FFFFFF</color>

    <color name="tabcolor_bg">#2a203e</color>
    <color name = "tab_bg_selected">#ffffff</color>
    <color name = "tab_bg_unselected">#ffffff</color>
</resources>